local is_server_ok_o = NetworkMatchMakingSTEAM.is_server_ok
function NetworkMatchMakingSTEAM:is_server_ok(friends_only, room, attributes_list, is_invite)
	if not is_server_ok_o(self, friends_only, room, attributes_list, is_invite) then
		return false
	end
	local found = LobbyModFilter:find_mods(attributes_list.mods)
	if #found ~= 0 then
		log("[Lobby Mod Filter] Lobby (room_id: "..room.room_id..", owner_name: "..room.owner_name..", owner_account_id: "..room.owner_account_id..") rejected because of mods: "..table.concat(found, ", "))
		return false
	end
	return true
end